<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ar-38">Ar-38</h1>
<p>Element: Argon (Z = 18); natural abundance: 0.1 %</p>
<p>Results found: (10) [‘t21’, ‘j33’, ‘j4t1’, ‘j32’, ‘j311’, ‘j4t2’, ‘b71’, ‘b80’, ‘jnd50’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.0; Collisions: 1.14419e+01 +/- 0.1 %</p>
<p>b80 time: 8.8; Collisions: 1.28445e+01 +/- 0.1 %</p>
<p>j33 time: 8.6; Collisions: 1.14128e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.5; Collisions: 1.24702e+01 +/- 0.1 %</p>
<p>t21 time: 8.4; Collisions: 1.14319e+01 +/- 0.1 %</p>
<p>b71 time: 10.0; Collisions: 1.28837e+01 +/- 0.1 %</p>
<p>j32 time: 10.2; Collisions: 1.28712e+01 +/- 0.1 %</p>
<p>j311 time: 8.8; Collisions: 1.28803e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 71.1 % (refs), 60.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 58.2 %</p>
<p>j33: rms = 49.1 %</p>
<p>b80: rms = 46.0 %</p>
<p>j311: rms = 45.8 %</p>
<p>j32: rms = 45.8 %</p>
<p>b71: rms = 45.7 %</p>
</body>
</html>
